*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.main/*, .container > header */{width: auto;margin: 0 auto;/*padding: 2em;*/}
/*.main {max-width: 82.667em;min-height: 40em;}*/
.nav .navtoogle{	margin: 0;display: none;}

a, li {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

.nav ul {
	max-width: 1240px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.1em;
	text-transform: uppercase;
}
.nav li span {display: block;}
.nav a {
	display: block;
	color: #9F9F9F; /*rgba(0, 0, 0, .9);rgba(249, 249, 249, .9);*/
	text-decoration: none;
	-webkit-transition: color .5s, background .5s, height .5s;
	-moz-transition: color .5s, background .5s, height .5s;
	-o-transition: color .5s, background .5s, height .5s;
	-ms-transition: color .5s, background .5s, height .5s;
	transition: color .5s, background .5s, height .5s;
}
.nav i{
	color: /*rgba(0, 0, 0, .9);*/rgba(150, 75, 0, .9);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

a, button {-webkit-tap-highlight-color: rgba(0,0,0,0);}
.no-touch .nav ul:hover a {color: /*rgba(0, 0, 0, .5);*/rgba(249, 249, 249, .5);}
.no-touch .nav ul:hover a:hover {color: /*rgba(0, 0, 0, 0.99);*/rgba(249, 249, 249, 0.99);}

.nav li:nth-child(6n+1),
.nav li:nth-child(6n+2),
.nav li:nth-child(6n+3),
.nav li:nth-child(6n+4),
.nav li:nth-child(6n+5),
.nav li:nth-child(6n+6),
.nav li:nth-child(6n+7) {
	background: #242425;/*rgba(0, 0, 0, .9)*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

@media (min-width: 992px) {
	.nav li {
		float: left;
		/*width: 15.6667%;*/
		width: 130px;
		margin-left:5px;
		margin-right:5px;
		text-align: center;
		-webkit-transition: border .5s;
		-moz-transition: border .5s;
		-o-transition: border .5s;
		-ms-transition: border .5s;
		transition: border .5s;
	}
	.nav a {	display: block;	width: auto;}
	.no-touch .nav li:nth-child(6n+1) a:hover,
	.no-touch .nav li:nth-child(6n+1) a:active,
	.no-touch .nav li:nth-child(6n+1) a:focus,
	.no-touch .nav li:nth-child(6n+2) a:hover,
	.no-touch .nav li:nth-child(6n+2) a:active,
	.no-touch .nav li:nth-child(6n+2) a:focus,
	.no-touch .nav li:nth-child(6n+3) a:hover,
	.no-touch .nav li:nth-child(6n+3) a:active,
	.no-touch .nav li:nth-child(6n+3) a:focus,
	.no-touch .nav li:nth-child(6n+4) a:hover,
	.no-touch .nav li:nth-child(6n+4) a:active,
	.no-touch .nav li:nth-child(6n+4) a:focus,
	.no-touch .nav li:nth-child(6n+5) a:hover,
	.no-touch .nav li:nth-child(6n+5) a:active,
	.no-touch .nav li:nth-child(6n+5) a:focus,
	.no-touch .nav li:nth-child(6n+6) a:hover,
	.no-touch .nav li:nth-child(6n+6) a:active,
	.no-touch .nav li:nth-child(6n+6) a:focus{border-bottom: 4px solid /*rgb(0, 0, 0);*/rgb(255, 255, 255);}

	.icon {padding-top: 1.4em;}
	.icon + span {
		margin-top: 2.1em;
		-webkit-transition: margin .5s;
		-moz-transition: margin .5s;
		-o-transition: margin .5s;
		-ms-transition: margin .5s;
		transition: margin .5s;
	}
	.nav a {height: 9em;}
	.no-touch .nav a:hover ,
	.nav a:active ,
	.nav a:focus {height: 10em;}	
	.no-touch .nav a:hover .icon + span {
		margin-top: 3.2em;
		-webkit-transition: margin .5s;
		-moz-transition: margin .5s;
		-o-transition: margin .5s;
		-ms-transition: margin .5s;
		transition: margin .5s;
	}
	.nav i {
		position: relative;
		display: inline-block;
		margin: 0 auto;
		padding: 0.4em;
		border-radius: 50%;
		font-size: 1.8em;
		box-shadow: 0 0 0 30px transparent;
		background: #9F9F9F;/*rgba(255,255,255,.9);/*rgba(0,0,0,0.1);*/
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: box-shadow .6s ease-in-out;
		-moz-transition: box-shadow .6s ease-in-out;
		-o-transition: box-shadow .6s ease-in-out;
		-ms-transition: box-shadow .6s ease-in-out;
		transition: box-shadow .6s ease-in-out;
	}	
	.no-touch .nav a:hover i,
	.no-touch .nav a:active i,
	.no-touch .nav a:focus i {		
		box-shadow: 0 0 0 0 /*rgba(0,0,0,0.2);*/rgba(255,255,255,0.3);
		-webkit-transition: box-shadow .4s ease-in-out;
		-moz-transition: box-shadow .4s ease-in-out;
		-o-transition: box-shadow .4s ease-in-out;
		-ms-transition: box-shadow .4s ease-in-out;
		transition: box-shadow .4s ease-in-out;
	}
}
/*@media (min-width: 32.5em) and (max-width: 38.688em) {*/
@media (max-width: 991px) {
	#menu-g-h{display:none;}
	.nav li span.icon {width: 40%;}
	.nav li .icon + span {font-size: 13px;}
	/*}*/
	.nav .navtoogle{
		display: none;	
		width: 100%;
		padding: 0.5em 0.5em 0.8em;
		font-family: Calibri,Arial,sans-serif;
		font-weight: normal;
		text-align: left;
		color: rgb(7, 16, 15);
		font-size: 1.0em;
		background: none;	
		border: none;
		border: none;
		border-bottom: 4px solid rgba(184, 115, 51, .9);
		cursor: pointer;
	}
	.icon-menu {
		position: relative;
		top: 3px;
		line-height: 0;
		font-size: 1.6em;
	}
	.nav .navtoogle{	margin: 0;display: block;}
	.no-js .nav ul {max-height: 30em;	overflow: hidden;}
	.js .nav ul {max-height: 0em;overflow: hidden;}
	.js .nav .active + ul {		
		max-height: 30em;
		overflow: hidden;
		-webkit-transition: max-height .4s;
		-moz-transition: max-height .4s;
		-o-transition: max-height .4s;
		-ms-transition: max-height .4s;
		transition: max-height .4s;
	}
	.nav li span {display: inline-block;height: 100%;}
	.nav a {padding: 0.1em;/*0.5em;*/}
	.icon + span {margin-left: 1em;font-size: 0.8em;}

	.nav li:nth-child(6n+1),
	.nav li:nth-child(6n+2),
	.nav li:nth-child(6n+3),
	.nav li:nth-child(6n+4),
	.nav li:nth-child(6n+5),
	.nav li:nth-child(6n+6),
	.nav li:nth-child(6n+7) {background: #242425;/*rgba(0, 0, 0, .9)*/
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.touch .nav a {padding: 0.8em;}
	.nav i{color:rgba(184, 115, 51, .9);padding:0 10px;} ;
}

